/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
html {
    min-height: 100%;
    position: relative;
    min-width:  320px;
}
body {
    padding-top: 67px;
    font-family: 'Ubuntu', sans-serif;
    background: #cccccc url('/images/default/bg.jpg') no-repeat center top fixed;
    background-size: cover;
    display: none;
    min-width:  320px;
}

* {
    outline: none !important;
}

#cash_balance tr.statusblock td, #cash_balance tr.statuscancel td, #accounts_list tr.statuscancel td {
    color: #F00;
}

/*
 * Global add-ons
 */
.cms {
    text-align: justify;
}

.sidebar {
    width: 255px;
    padding-left: 20px;
}

.sub-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.btn.btn-default {
    border: 1px solid #fdb813;
    background-color: #fdb813;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    padding: 4px 21px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}
.btn.btn-default:hover {
    border: 1px solid #fdb813;
    background-color: #ffffff;
    color: #fdb813;
}
.btn.btn-primary {
    border: 1px solid #587296;
    background-color: transparent;
    background-color: rgba(255, 255, 255, 0.2);
    color: #21467b;
    font-size: 12px;
    font-weight: 300;
    padding: 2px 21px;
    line-height: 21px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}
.btn.btn-primary:hover {
    background-color: #587296;
    color: #ffffff;
}
.btn.btn-info {
    border: 1px solid #003260;
    background-color: #003260;
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
    padding: 2px 21px;
    line-height: 21px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}
.btn.btn-info:hover {
    background-color: #587296;
    color: #ffffff;
}
.progress {
    height: 8px;
    margin-bottom: 0;
    background-color: #d6d6d6;
    -webkit-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,0.2), 0 1px 1px 0 rgba(255,255,255,0.3);
    box-shadow:inset 0 1px 1px 0 rgba(0,0,0,0.2), 0 1px 1px 0 rgba(255,255,255,0.3);
}
.progress-bar {
    font-size: 0;
    line-height: 0;
    background-color: #fdb813;
    -webkit-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,0.4);
    box-shadow:inset 0 1px 1px 0 rgba(0,0,0,0.4);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.progress-container {
    margin: 10px 0 20px 0;
}
.progress-container .key {
    display: inline-block;
    float: left;
    color: #20457a;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    text-align: left;
    margin: 4px 0;
}
.progress-container .value {
    float: right;
    color: #20457a;
    font-size: 24px;
    line-height: 26px;
    font-weight: 700;
    text-align: right;
    margin: 0 0 4px 0;
}
.progress-container .value .curr {
    font-size: 11px;
    font-weight: 400;
}
.navbar-toggle {
    background-color: #21467b;
    padding: 13px 10px;
    margin-top: 11px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}
.navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.alert-info2 {
  color: #CC9024;
  font-weight: bold;
  background-color: #FFF9B6;
  border-color: #E4CB7E;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
    border: 0;
    background-color: #fff;
    min-width: 320px;
}
.navbar > .container h1,
.navbar > .container-fluid h1, .login-head h1 {
    margin: 0;
    padding: 0;
}
.navbar > .container h2,
.navbar > .container-fluid h2, .login-head h2 {
    margin: 6px 0 0 0;
    padding: 0;
    color: #21467b;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
}
.navbar > .container h2 a,
.navbar > .container-fluid h2 a, .login-head h2 a {
    color: #21467b;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
}
.navbar > .container h2 a:hover,
.navbar > .container-fluid h2 a:hover, .login-head h2 a:hover {
    color: #21467b;
    text-decoration: none;
}
@media (max-width: 768px) {
    
    .navbar > .container h1,
    .navbar > .container-fluid h1,
    .navbar > .container h2,
    .navbar > .container-fluid h2, .login-head h1, .login-head h2 {
        margin-left: 25px;
    }
    #sidebar {
        background-color: #21467b;
       
    }
    
}
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand, .login-head .navbar-brand {
    display: block;
    width: 367px;
    height: 26px;
    background: transparent url('/images/default/logo.png') left center no-repeat;
    text-indent: -9999px;
    margin: 0;
    padding: 0 0 0 20px;
}
.navbar-nav > li > a {
    line-height: 16px;
    padding: 3px 21px 4px 21px;
    margin: 24px 20px 0 54px;
}

.navbar-collapse .currency {
    color: #21467b;
    font-size: 16px;
    font-weight: 300;
    float: right;
    line-height: 21px;
    height: 21px;
    margin: 26px 0 0 22px;
}

.navbar-collapse .currency > span {
    display: inline-block;
    width: 21px;
    height: 21px;
    margin-right: 5px;
    border: 1px solid #21467b;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    vertical-align: top;
}

.navbar-collapse .currency > span.euro {
    background: #ffffff url('/images/default/euro.png') center center no-repeat;
}

.navbar-collapse .currency > span.dolar {
    background: #ffffff url('/images/default/dolar.png') center center no-repeat;
}

.navbar-collapse .currency > span.pound {
    background: #ffffff url('/images/default/pound.png') center center no-repeat;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
    display: none;
}
.sidebar-mini .sidebar {
    width: 64px;
    overflow: hidden;
}
@media (min-width: 768px) {
    .sidebar {
        position: fixed;
        top: 67px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 0 20x;
        overflow-x: hidden;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: #00375f;
    }
}
.sidebar .btn-default {
    float: left;
    border: 1px solid #ffffff;
    font-size: 19px;
    line-height: 30px;
    margin: 0 0 20px 0;
}

/* Sidebar navigation */
.nav-sidebar {
    margin-right: -21px; /* 20px padding + 1px border */
    margin-bottom: 20px;
    margin-left: -20px;
    border-bottom: 1px solid #98a8b9;
}
.nav-sidebar > li > a {
    padding: 0 20px 0 64px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 14px;
    white-space: nowrap;
    /*font-weight: bold;*/
    border-top: 1px solid #98a8b9;
    -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
    background-repeat: no-repeat;
    background-image: url('/images/default/sprite.png');
    background-color: transparent;
}
.nav-sidebar > li > a:hover,
.nav-sidebar > li > a:focus,
.nav-sidebar > li > ul > li > a:hover{
    background-color: rgba(255,255,255,0.2);
    text-decoration: none;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
    background-color: #355073;
    
}
.nav-sidebar > li > a.home {
    background-position: 0 0;
}
.nav-sidebar > li > a.accounts {
    background-position: 0 -50px;
}
.nav-sidebar > li > a.positions {
    background-position: 0 -100px;
}

.nav-sidebar > li > a.settings {
    background-position: 0 -150px;
}

.nav-sidebar > li > a.accountlist {
    background-image: url('/images/default/sprite.png');
    background-position: 0 -522px;
}
.nav-sidebar > li > a.postbox {
    background-image: url('/images/default/sprite.png');
    background-position: 0 -622px;
}
.nav-sidebar > li > a.perftool {
    background-image: url('/images/default/sprite.png');
    background-position: 0 -572px;
}

.nav-sidebar > li > a.lang {

    /*background-image: url('/images/default/sprite2.png');*/
    background-image: none !important;
    padding-left: 20px;
}


.nav-sidebar > li > ul > li > a{
   // background-image: url("/images/default/sprite.png");
    background-repeat: no-repeat;
    border-top: 1px solid #98a8b9;
    display:block;
    color: #fff;
    font-size: 14px;
    /*font-weight: bold;*/
    height: 50px;
    line-height: 50px;
    //padding: 20px -1px 0 34px;
    /*padding-left: 20px;*/
    transition: background-color 500ms linear 0s;
    white-space: nowrap;
}

.nav-sidebar > li > ul> li:first-child a{
   border-top-width: 0px;
}
.nav-sidebar > li > ul{
    list-style: none;
}

/*
 * Main content
 */
.main {
    padding: 0;
   
  
}
@media (min-width: 768px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
         margin-left:231px;
         margin-bottom: 80px;
        //left:20px;
    }
    
    .foot
    {
         left:265px;
         /*left: auto;*/
    }
}
/*!!!*/
@media (min-width: 768px) and (max-width: 768px) {
    /*.main {
        margin-left:auto;
    }*/
}
@media (min-width: 1200px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
        left:0px;
    }
}
.sidebar-mini .main, .sidebar-mini .foot {
    margin-left: 64px;
    width: 90%;
    width: calc(100% - 64px);
    padding-right: 15px;
    padding-left: 15px;
   
}
.main .page-header {
    color: #003876;
    font-weight: 300;
    font-size: 39px;
    line-height: 40px;
    margin: 35px 0;
    padding: 0;
    border: 0;
    float: left;
}
.main h2.assets, .main h2.accnts {
    color: #003876;
    font-weight: 300;
    font-size: 39px;
    line-height: 40px;
    margin: 35px 0;
    padding: 0;
    border: 0;
    float: right;
}
.main h2.accnts {
    float: left;
    margin-left: 8px;
}

.main h5.accnts {
    color: #003876;
    font-weight: 300;
    font-size: 18px;
    line-height: 40px;
    margin: -30px 0px 35px 8px;
    padding: 0;
    border: 0;
    float: left;
}
.main .accntsRow {
    float: right;
    /*margin-top: 8px;
    margin-right: 20px;*/
    color:#515151;
}
@media (max-width: 992px) {
    .main .page-header {
        font-size: 29px;
        line-height: 30px;
        margin: 25px 0 25px 25px;
    }
    .main h2.assets, .main h2.accnts {
        font-size: 29px;
        line-height: 30px;
        margin: 25px 20px 25px 0;
    }
    .main h2.accnts {
        margin: 25px 0 25px 20px;
    }
}
@media (max-width: 768px) {
    
    .main{
        margin-bottom: 160px;
    }
    .main h2.assets, .main h2.accnts {
        font-size: 30px;
        line-height: 44px;
        margin: 35px 0 10px 0;
        float: none;
        text-align: center;
    }
    
  
    
      
}
.main h2.assets strong {
    font-weight: 400;
}
.main h2.assets span.curr {
    font-size: 19px;
    font-weight: 400;
}
.main h2.assets span.coins {
    width: 22px;
    height: 40px;
    display: inline-block;
    background: transparent url('/images/default/sprite.png') 0 -200px no-repeat;
    margin: 0 10px 0 0;
    vertical-align: top;
}
.main h2.accnts span.positions {
    width: 45px;
    height: 39px;
    display: inline-block;
    background: transparent url('/images/default/sprite.png') 0 -483px no-repeat;
    margin: 0 12px 0 0;
    vertical-align: top;
}
.main h2.accnts span.cash {
    width: 45px;
    height: 39px;
    display: inline-block;
    background: transparent url('/images/default/sprite.png') 0 -405px no-repeat;
    margin: 0 12px 0 0;
    vertical-align: top;
}

.row.tiles {
    overflow: hidden;
    margin-bottom: 1.5%;
}
.row.tiles [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.tile {
    float: left;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.8);
    border-right: 1px solid #cbc9c3;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}
.tile:hover {
    background-color: #fff;
}
 .tile:nth-child(even) {
    float: right;
    border-right: none;
    border-left: 1px solid #cbc9c3;
}

.set-right {
    float: right;
}

.tilegroup:nth-child(even){
    float: left;
    border-right: none;
}

td.details-control {
    background: url('/images/default/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('/images/default/details_close.png') no-repeat center center;
}

.inner.tile{
    padding: 17px 22px;
    position: relative;
    float:left;
    margin-bottom: 3%;
    width: 100%;
    color: #21467b;
}

.tilegroup .inner.tile:last-child{
   margin-bottom: 0;
}



.tilegroup .inner.tile .name{
     font-size: 26px;
}
    
@media (max-width: 992px) {
    .tile, .tile:nth-child(even) {
        float: none;
        border: none;
    }
    
    .set-right, .tilegroup, .tilegroup:nth-child(even){
    float: none;
    border-right: none;
}
  
    .row.tiles [class*="col-"]{
        padding: 0;
        margin: 0 auto 5% auto;
    }
    .row.tiles {
        overflow: visible;
        margin: 0;
    }
    
   .inner.tile, .tilegroup .inner.tile:last-child {
        margin: 0 auto 5% auto;
        float:left;
    }
    
  
   
}
.tile .inner {
    padding: 17px 22px;
    position: relative;
}
.tile h3 {
    color: #21467b;
    font-size: 19px;
    font-weight: 300;
    line-height: 33px;
    padding: 0 0 9px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #21467b;
}
.tile h3 strong {
    font-weight: 400;
}
.tile h3 .plus, .tile h3 .minus {
    display: block;
    width: 19px;
    height: 19px;
    text-align: left;
    color: #21467b;
    float: right;
    border: 1px solid #21467b;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 10px;
    line-height: 16px;
    text-indent: 4px;
    margin: 9px 0 0 3px;
}
.tile h3 .plus:hover, .tile h3 .minus:hover {
    text-decoration: none;
}
.tile h3 span {
    display: inline-block;
    width: 33px;
    height: 33px;
    margin: 0 14px 0 0;
    vertical-align: top;
    background-repeat: no-repeat;
    background-image: url('/images/default/sprite.png');
}
.tile h3 span.profile {
    background-position: -22px -200px;
}
.tile h3 span.assts {
    background-position: 0 -240px;
}
.tile h3 span.asstsallctp {
    background-position: 0 -273px;
}
.tile h3 span.asstsallccurr {
    background-position: 0 -306px;
}
.tile h3 span.stock {
    background-position: 0 -339px;
}
.tile h3 span.docs {
    background-position: 0 -372px;
}
.tile p.name {
    color: #21467b;
    font-size: 26px;
    font-weight: 300;
    line-height: 30px;
    margin: 5px 0 7px 0;
}
.tile p.address {
    color: #21467b;
    font-size: 16px;
    font-weight: 300;
}
.tile .chpass {
    position: absolute;
    bottom: 18px;
    right: 13px;
    padding-left: 38px;
    background: transparent url('/images/default/key.png') 7px center no-repeat;
}
.tile .chpass:hover {
    background-image: url('/images/default/keyh.png');
}
.tile .stocks {
    text-align: center;
    margin: 28px 0 15px 0;
}
.tile .stocks .stck {
    display: inline-block;
    margin: 5px;
    width: 28%;
    text-align: right;
    background-color: #ffffff;
    padding-bottom: 2%;
}
.tile .stocks .stck .code {
    text-align: center;
    background-color: #fdb813;
    color: #00375f;
    font-size: 22px;
    font-weight: 300;
    line-height: 39px;
    margin-bottom: 5%;
}
.tile .stocks .stck .line1, .tile .stocks .stck .line2, .tile .stocks .stck .line3 {
    color: #21467b;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-right: 8%;
}
.tile .stocks .stck.stck-up .line2, .tile .stocks .stck.stck-up .line3 {
    color: #39b54a;
}
.tile .stocks .stck.stck-down .line2, .tile .stocks .stck.stck-down .line3 {
    color: #ff0000;
}
.tile .stocks .stck .glyphicon {
    display: none;
    margin-right: 5px;
}
.tile .stocks .stck.stck-up .glyphicon-triangle-top {
    display: inline;
}
.tile .stocks .stck.stck-down .glyphicon-triangle-bottom {
    display: inline;
}
.tile .doc {
    display: block;
    margin: 10px 0 0 0;
    border-bottom: 1px solid #6e819b;
    height: 47px;
    padding: 11px 75px 10px 4px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background: transparent url('/images/default/download.png') right center no-repeat;
}
.tile .doc:hover {
    text-decoration: none;
}
.tile .doc .ico {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 30px;
    height: 34px;
    background: transparent url('/images/default/sprite.png') -33px -240px no-repeat;
    margin: 3px 16px 0 0;
    text-align: center;
    font-size: 11px;
    font-weight: 800;
    color: #21467b;
    line-height: 30px;
    padding-top: 4px;
}
.tile .doc strong {
    color: #21467b;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
}
.tile .doc span.date {
    color: #21467b;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    font-style: italic;
}
.nav-tabs {
    border: none;
}
.nav-tabs > li {
    width: 20%;
    margin: 0;
}
.nav-tabs > li > a {
    margin: 0;
    line-height: 58px;
    border: none;
    border-radius: 0;
    padding: 0;
    text-align: center;
   // background-color: #6c8098;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    border-right: 1px solid #97a4b5;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color: #355073;
    border-right: 1px solid #97a4b5;
    outline: 0;
}
.nav-tabs > li:last-child > a {
    border-right: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #21467b;
    cursor: default;
    background-color: rgba(255, 255, 255, 0.5);
    border: none;
}
.tab-content {
    background-color: #ffffff;
    padding: 32px 18px 18px 18px;
    color: #515151;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
}
.table-striped > tbody > tr, .table-striped > tbody > tr:nth-of-type(even) {
    background-color: #ebf0f7;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f4f4f4;
}
.tab-content .btns {
    position: absolute;
    right: 0;
    top: 5px;
    z-index: 5;
}
.tab-content .btns .btn {
    margin: 0 0 0 6px;
    padding: 0 35px;
}

.tab-content .back {
   text-align: center
}

 .details {
       float:right;
       margin-bottom: 10px;
       cursor: pointer;
    }

@media (max-width: 768px) {
    .nav-tabs > li {
        width: 100%;
    }

    .nav-tabs > li > a {
        border-right: 0;
    }
}

table > thead > tr > th,
.table > thead > tr > th {
    border-bottom: 0;
    color: #21467b;
    font-weight: bold;
    font-size: 14px;
    
    padding: 0 14px 8px 14px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #c4c8c7;
}

.table > tbody > tr > td {
    padding: 18px 14px;
    color: #515151;
    font-size: 14px;
    font-weight: 400;
}

tr.group, tr.group:hover {
    background-color: #576E88 !important;
}

td.groupTd, td.groupTd:hover {
	color: #FFFFFF !important;
	line-height: 15px !important;
        
}

td.groupTd:before,
.subTotalDiv td:before ,
.totalDiv td:before 
{
   display:none !important;
}

.sercz {
    float: left;
    margin-bottom: 10px;
}
.actionButtonsDiv{
	float: right;
}
.resetButtonDiv{
	margin-bottom: 20px;
	max-width: 300px;
        float: left;
}

.securityPositionFilterDiv{
    float: left;
    margin-bottom: 10px;

}

.tilegroup(lastchild)
{
    margin-bottom: 0;
}

@media (max-width: 400px) {
    #security_positions
    {
        font-size:smaller;
    }
}

.subTotalDiv td{
    background: none repeat scroll 0 0 #B9CEE5;
    color: #21467B;
    font-weight: bold;
    padding: 6px 0 6px 14px;
}

.totalDiv,
.totalDiv td{
    background: none repeat scroll 0 0 #003875;/*#012E8E*/
    color: #FFFFFF;
    font-weight: bold;
    padding: 6px 0 6px 14px;
}

.totalCashBalancesLabel{
	float: left;
}

.totalCashBalancesValue{
	float: left;
	margin-left: 11%;
}

.totalCashPercentValue{
	float: right;
	margin-right: 22.5%;
}

.cashTypes, .cashAccounts{
    float: left;
   margin-bottom: 10px;
}

.options
{
    float:right;
    text-align: right;
    padding-left: 0 !important;
}


.per {
    float: left;
    margin-top: 29px;
}
.pag {
    float: right;
    margin-top: 35px;
}
.dataTables_wrapper .dataTables_info {
    padding: 0;
    margin: 0;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    line-height: 17px;
}
.dataTables_wrapper {
    /*overflow: hidden;*/
}
.wraptable{
    overflow: hidden;
    width: 100%;
    position: relative;
    /*padding-right: 15px;*/
}
.dataTables_wrapper .dataTables_info .spacer {
    display: inline-block;
    width: 34px;
}
.dataTables_wrapper .dataTables_paginate {
    padding: 0;
    margin: 0 0 0 7px;
    line-height: 17px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    padding: 0 5px;
    margin-left: 0;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #003875 !important;
    font-size: 12px;
    line-height: 17px;
    font-weight: 400;
    border: none;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    /*background: #0000cd none repeat scroll 0 0; #ffffff*/
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    border: none;
    color: #ffffff !important;
    background: #21467b;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
    display: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous, .dataTables_wrapper .dataTables_paginate .paginate_button.next {
    font-size: 9px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.next:hover {
    background: transparent;
}
.dataTables_wrapper .dataTables_paginate .paginate_button .glyphicon {
    vertical-align: top;
    line-height: 12px;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_length label {
    color: #ffffff;
    font-size: 12px;
    line-height: 30px;
    font-weight: 400;
    margin: 0;
    vertical-align: top;
}
.dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: left;
    width: 100%;
}
.dataTables_wrapper .dataTables_filter label {
    margin: 0;
    width: 100%;
}
.dataTables_wrapper .dataTables_filter input {
 
    color: #666666;
    font-size: 14px;
    line-height: 30px;
    margin-left: 0;
    background-color: #ffffff;
    padding: 0 11px;
    font-weight: 400;
    width: 100%;
}
.drop {
    display: inline-block;
    background-color: #ffffff;
    height: 30px;
    position: relative;
}
.drop .glyphicon {
    font-size: 9px;
    color: #666666;
    line-height: 20px;
    height: 20px;
    position: absolute;
    top: 6px;
    right: 9px;
}
.dataTables_wrapper .dataTables_length select {
    color: #000000;
    font-size: 14px;
    line-height: 28px;
    height: 30px;
    padding: 0 25px 0 5px;
    border: 1px solid #e4e4e4;
    -moz-appearance: window;
    -moz-padding-end: 10px;
  //  background: transparent;
    -webkit-appearance: none;
    appearance: none;
}

.login-form .main
{
    background-color: #ffffff;
}


.login-form .main {
    float: none;
    margin: 0 auto;
    padding: 0;
}
.login-form .foot {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 50px;
}
.login-form {
    padding-top: 100px;
}
.login-form .foot .row {
    margin: 0;
    background-color: #ffffff;
    border-top: 1px solid #00375f;
}
.footpush {
    width: 100%;
    height: 150px;
}
@media (min-width: 976px) {
    .login-form .col-lg-4.main, .login-form .col-md-4.main {
       // width: 45%;
        background-color: rgba(255, 255, 255, 0.5);
    }
    
    .login-form .main .col-md-5, .login-form .main .col-lg-5 {
    width: 41.66666667%;
    padding: 0;
}
}
@media (max-width: 1500px) {
    .login-form .col-md-8.main {
        //width: 70%;
        background-color: rgba(255, 255, 255, 0.5);
    }
    .login-form {
        padding-top: 100px;
    }
}
.login-head {
    background-color: #ffffff;
    border-bottom: 1px solid #e3e3e3;
    height: 81px;
    padding: 9px 30px 0 25px;
}
.login-head .left {
    float: left;
}
.small_lang {
    width: 16px; 
    height: 16px;
    display: inline-block;
    margin-left: 0px;
    margin-right: 5px;
}
.big_lang {
    width: 42px; 
    height: 42px;
}
.poland {
    background: transparent url("/images/flag/poland.png") no-repeat scroll center center !important;
}
.poland_small {
    background: transparent url("/images/flag/poland_small.png") no-repeat scroll center center !important;
}
.czech {
    background: transparent url("/images/flag/cz.png") no-repeat scroll center center !important;
}
.czech_small {
    background: transparent url("/images/flag/czech_small.png") no-repeat scroll center center !important;
}
.germany {
    background: transparent url("/images/flag/de.png") no-repeat scroll center center !important;
}
.germany_small {
    background: transparent url("/images/flag/germany_small.png") no-repeat scroll center center !important;
}
.united_kingdom{
    background: transparent url("/images/flag/en.png") no-repeat scroll center center !important;
}
.united_kingdom_small{
    background: transparent url("/images/flag/united_kingdom_small.png") no-repeat scroll center center !important;
}
.france {
    background: transparent url("/images/flag/fr.png") no-repeat scroll center center !important;
}
.france_small {
    background: transparent url("/images/flag/france_small.png") no-repeat scroll center center !important;
}
.chinese {
    background: transparent url("/images/flag/cn.png") no-repeat scroll center center !important;
}
.chinese_small {
    background: transparent url("/images/flag/chinese_small.png") no-repeat scroll center center !important;
}
.slovak {
    background: transparent url("/images/flag/slovak.png") no-repeat scroll center center !important;
}
.slovak_small {
    background: transparent url("/images/flag/slovak_small.png") no-repeat scroll center center !important;
}

.select-lang {
    margin-bottom: 5px;
    margin-left: 15px !important;
    margin-top: 7px;
    display: none !important;
    width: 80px !important;
}
.login-head .i18n {
    float: right;
    display: block;
    /*width: 41px;
    height: 41px;*/
    text-decoration: none;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    /*border-radius: 100%;
    border: 1px solid #21467b;*/
    margin: 4px 0 0 8px;
    text-align: center;
    /*line-height: 41px;*/
    color: #21467b;
    font-size: 13px;
    font-weight: 400;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
.login-head .i18n:hover {
    text-decoration: none;
    background-color: #b6c3db;
    color: #ffffff;
    border-radius: 21px 21px 7px 7px;
}
/*.login-head .i18n.active {
    background-color: #21467b;
    color: #ffffff;
}*/
.navbar-brand{
    transition: all 3s ;
}

.main{
    transition: all 1.5s ;
}

.login-form .main .col0 .inner {
    margin: 30px 30px 0 30px;
    padding-bottom: 25px;
}
.login-form .main .col1 .inner {
    margin: 0 45px 60px 30px;
}
.login-form .main .col0 .inner h2 {
    margin: 0 0 12px 0;
    padding: 0;
    color: #21467b;
    font-size: 33px;
    font-weight: 300;
    line-height: 38px;
    /*white-space: nowrap;*/
}
.login-form .main .col1 .inner .fld 
{
    padding-left: 48px;
    padding-bottom: 1px;
    margin-bottom: 9px;
}

.fld{
    padding-bottom: 1px;
    margin-bottom: 9px;
}

.login-form .main .col1 .inner .fld.login {
    background: transparent url('/images/default/login.png') left bottom no-repeat;
}
.login-form .main .col1 .inner .fld.pass {
    background: transparent url('/images/default/pass.png') left bottom no-repeat;
}
.login-form .main .col1 .inner .fld label,
.fld label {
    display: block;
    color: #21467b;
    font-size: 14px;
    line-height: 19px;
    font-weight: 300;
    margin: 0;
}
.login-form .main .col1 .inner .fld input {
    display: block;
    width: 100%;
    transition: all 2s;
    transition-timing-function: ease-out;
    transition-delay: 0s;
    border: none;
    background-color: #e5e5e5;
    line-height: 35px;
    height: 35px;
    color: #21467b;
    font-size: 14px;
    font-weight: 300;
    padding: 0 15px;
    outline: 0;
    box-shadow: inset 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
}
.login-form .main .col1 .inner .btn-default {
    float: right;
    margin-top: 4px;
}
.login-form .main .col2 .inner {
    margin: 0 20px 60px 0;
    padding: 10px 0 30px 40px;
    border-left: 1px solid #21467b;
}
.login-form .main .col2 .inner ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.login-form .main .col2 .inner ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.login-form .main .col2 .inner ul li a {
    color: #21467b;
    font-size: 14px;
    font-weight: 300;
    line-height: 32px;
}
.alert {
    padding: 10px 17px;
    line-height: 22px;
    margin: 0;
}
.alert-error a {
    color: #ffffff;
    text-decoration: underline;
}
.alert-error {
    background-color: #fdb813;
    color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
.alert-error .close {
    color: #ffffff;
    opacity: 1;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    margin: 0 0 0 15px;
}
.alert-error .close:hover {
    opacity: 0.5;
}
.page-view {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
.page-view.active {
    max-height: 1000000px;
}
.page-view .col100 .inner {
    margin: 50px 95px 40px 95px;
    padding: 0;
    font-size: 14px;
    font-weight: 300;
    color: #21467b;
}
.page-view .col100 .inner .back {
    text-align: center;
    margin: 40px 0 0 0;
}
.back .glyphicon {
    font-size: 10px;
    font-weight: 300;
    vertical-align: top;
    padding: 2px 12px 0 0;
    text-align: left;
}
.login-form .main .col100 .inner h2 {
    margin: 0 0 25px 0;
    padding: 0;
    color: #21467b;
    font-size: 33px;
    font-weight: 300;
    line-height: 38px;
    /*white-space: nowrap; */
}
@media (max-width: 976px) {
    .footpush {
        height: 10px;
    }
    .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate {
        float: left;
    }
    .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_length label {
        text-align: left;
    }
   
    .row {
      //  margin: 0;
    }
    .login-form {
        padding-top: 30px;
    }
    .login-form .main .col-xs-11.main, .login-form .main .col-xs-12, .login-form .col-xs-11.main, .login-form .col-xs-12 {
       
        padding: 0;
        margin-bottom: 40px;
    }
    .login-form .main .col0 .inner h2 {
        margin-bottom: 15px;
    }
    .login-form .main .col0 .inner {
        margin: 20px 30px 15px 30px;
    }
    .login-form .main .col1 .inner {
        margin-bottom: 0;
        margin-top: 15px;
    }
    .login-form .main .col2 .inner {
        margin: 20px 40px;
        padding: 10px 0 30px 40px;
        border-left: 1px solid #21467b;
       
    }
    
    .login-form .foot {
        position: absolute;
        margin-top: 30px;
    }
    
    .login-form .row {
        
        margin-bottom: 80px;
    }
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand, .login-head .navbar-brand {
        width: 234px;
    }
    .navbar > .container h1, .navbar > .container-fluid h1, .navbar > .container h2, .navbar > .container-fluid h2, .login-head h1, .login-head h2 {
        margin-left: 10px;
    }
}

.row .foot footer.row {
    background-color: #ffffff;
    border-top: 1px solid #00375f;
}

.foot{
   position:absolute;
   bottom:0px;
   padding-top: 30px;
   margin-top: 20px;
   //padding-right: 40px;
  // height:20px;
   right:16px;
}

footer .col-md-5, footer .col-lg-5 {
    width: 50%;
    padding: 0;
}

.login-form footer
{
    left:0;
}
@media (max-width: 1170px) {
    footer{
       left: 236px;
    }

    footer .col-xs-11 {
        width: 100%;
        padding: 0;
    }
}

@media (max-width: 970px) {
    footer{
        left: 236px;
    }
    
    #logininfo
{
    padding-left: 300px;
}

   
}

footer .col1, footer .col2 {
    color: #00375f;
    font-size: 12px;
    font-weight: 300;
    line-height: 36px;
}
footer .col1 {
    white-space: nowrap;
    text-align: left;
    padding-left: 202px;
    background: transparent url('/images/default/logo_footer.png') 20px center no-repeat;
}
footer .col2 {
    text-align: right;
    padding-right: 55px;
}
footer ul {
    margin: 0;
    padding: 0;
}
footer ul li {
    display: inline-block;
    margin: 0 15px 0 0;
}
footer ul li a {
    color: #00375f;
    font-size: 12px;
    font-weight: 300;
    line-height: 36px;
}

footer ul li a:hover
{
    color: #00375f;
     text-decoration: underline;
}

footer ul li a:focus,
footer ul li a:active,
footer ul li a:visited {
    color: #00375f;
    text-decoration: none;
}
@media (max-width: 1170px) {
    footer .col2 {
        text-align: left;
        padding-right: 0;
        padding-left: 20px;
    }
}
@media (max-width: 561px) {
   
    .login-head .i18n {
        /*position: absolute;
        right: 10px;
        top: 0;
        width: 28px;
        height: 28px;
        line-height: 28px;
        font-size: 12px;*/
        display: none;
    }
    
    .select-lang {
        display: inline-block !important;
    }
    .login-head {
        height: 115px;
    }
    .login-head .i18n:last-child {
        right: 45px;
    }
    
    .login-form {
        padding-top: 0;
    }
    
    .login-form .main .col2 .inner {
        border: 0;
        //margin: 0 20px 60px 0;
        padding: 0;
    }
}
@media (max-width: 768px) {
   
    .footpush {
        height: 40px;
    }
    .page-view .col100 .inner {
        margin: 40px 35px 30px 35px;
    }
    body {
        background-attachment: scroll;
     
    }
    /*#sidebar {
        //position: relative;
        //top:0;
        //z-index: 0;
        position: fixed;
        top: 68px;
        z-index: 1;
        left: 0;
        right: 0;
        width: 100%;
       
    }*/
    .login-head {
        padding: 9px 13px 0 0;
    }
   
    .login-form .main .col2 .inner {
    border-left: 0;
    
    padding: 0;
}
  
    
    .tab-content .btns .btn {
        display: block;
        float: none;
        margin-bottom: 6px;
        padding: 0 20px;
    }
    .table > tbody > tr > td {
        padding: 10px 5px;
    }
    .sidebar-mini .sidebar {
        overflow: hidden;
        width: auto;
    }
    .sidebar-mini .main, .sidebar-mini .foot {
        margin-left: 0;
        width: 100%;
    }
    .tile .stocks .stck .code {
        font-size: 14px;
    }
    .tile .doc {
        padding-right: 55px;
    }
    .tile .doc strong {
        font-size: 12px;
    }
    .login-form .main .col0 .inner h2 {
        font-size: 24px;
    }
    
   
  
    footer .col1 {
        white-space: normal;
        padding-left: 20px;
        padding-top: 20px;
        background: transparent url('/images/default/logo_footer.png') 20px 10px no-repeat;
    }
    footer .col2 {
        text-align: center;
        padding-left: 10px;
        padding-right: 0;
    }
    /*.foot {
        left: 0;
    }*/
}

.selectableRow  {
    cursor: pointer;
}


table.dataTable.no-footer {
    border-bottom: none;
}


tr.selectableRow:hover td   {
    text-decoration: underline;

}
tr.selectableRow:hover td:first-child   {
    text-decoration: none;

}

.avright
{
    text-align: right;
}
.avleft
{
    text-align: left;
}
.avcenter
{
    text-align: center;
}

.txtnowrap
{
    white-space: nowrap;
}

.page-view .col100 .inner2
{
    margin-top:20px;
    margin-bottom : 20px;
}

.info-panel
{
    background-color: rgba(255, 255, 255, 0.5);
    padding:5px;
    border-radius: 0;
}

.info-panel label
{
    color: #21467b;
    font-size: 14px;
    font-weight: 500;
}

.info-panel dl
{
    margin-bottom:0;
    float:left;
}

.info-panel dt
{
    width:auto;

}

.control-label,
.radio label
{
    color: #21467b;
    font-size: 14px;
    font-weight: 500;
}

.badge-leftmenu {
    position: absolute; 
    top: 10px; 
    left: 10px;
    z-index: 9;
}

.notread {
    font-weight: bold !important;
}
.pdf {
    background: url('/images/default/lay-ico-pdf.png') no-repeat;
    width: 23px;
    height: 28px;
    display: inline-block;
}
.postboxMenu .thumbnail
{
    background: url('/images/default/exclamation.jpg') no-repeat;
    background-color: #B2B4B1;
    opacity: 0.8;
    text-align: center;
    text-decoration: none;
    padding: 10px;
    background-position: 50% 5%;
    
}

.postboxMenu .thumbnail .caption
{
    padding-top: 50px;
    color:#21467b;
}

.announcement
{
    padding: 5px;        
    padding-bottom: 10px;
    border-bottom: 1px solid #405266;
    transition: 0.7s ease-in;
}

.announcement:hover
{
   background-color: #c4c8c7;
}

.announcement .heading
{
    color: #21467b;
    font-size: 16px;
    font-weight: 600;
    line-height: 43px;
   
}

.announcement .item-text
{
    color: #21467b;
    font-size: 14px;
    line-height: 20px;
   
}

.announcement-link
{
    cursor: pointer;
    text-align: center;
    margin-top: 15px;
}

.nowrap{
    white-space: nowrap;
}

.navbar-fixed-top
{
    z-index:999;
}

button.DTTT_button{
	margin: 0px;
}

.btn-group.bootstrap-select.form-control
{
    background-color: transparent;
}

.btn.dropdown-toggle.btn-default
{
    background-color: #ffffff;
    border: 1px solid #ccc;
    color:#21467b;
    padding: 8px 12px;
}

.dataTables_length .btn-group.bootstrap-select
{
    width: 70px !important;
}


.btn-group:hover > ul.dropdown-menu {
    
    display: block; 
    left: -23px;
}

.btn-group:hover[class*='disabled']> ul.dropdown-menu {
    display: none ;
}

.dropdown-menu{
    min-width: 80px;
    margin:0;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  min-width: 300px;
  width:auto;
  padding: 1px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  background-color: #ffffff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  white-space: normal;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  border-width: 10px;
  content: "";
}
.popover.top > .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  bottom: -11px;
}
.popover.top > .arrow:after {
  content: " ";
  bottom: 1px;
  margin-left: -10px;
  border-bottom-width: 0;
  border-top-color: #ffffff;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999999;
  border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right > .arrow:after {
  content: " ";
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #ffffff;
}
.popover.bottom > .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  top: -11px;
}
.popover.bottom > .arrow:after {
  content: " ";
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #ffffff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999999;
  border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left > .arrow:after {
  content: " ";
  right: 1px;
  border-right-width: 0;
  border-left-color: #ffffff;
  bottom: -10px;
}

.statement-item
{
      background: url('/images/default/sprite.png') no-repeat 0 -375px;
      height: 27px; 
      padding-left:35px;
      color:#21467b;
}

.strong,
.dtr-title
{
    font-weight: bold;
}

.form-inline .input-group
{
    margin:0 5px 0 5px;;
}

.input-group .form-control 
{
    z-index: 0;
}

.modal-backdrop{
    height:100%;
}

.modal-dialog {
    margin: 20% auto;
 
}

.main h2.accnts span.postbox {
    background: transparent url('/images/default/sprite.png') 0 -672px no-repeat;
	display: inline-block;
    height: 39px;
    margin: 0 12px 0 0;
    vertical-align: top;
    width: 45px;
}
.main h2.accnts span.statements {
    background: transparent url('/images/default/sprite.png') 0 -711px no-repeat;
	display: inline-block;
    height: 39px;
    margin: 0 12px 0 0;
    vertical-align: top;
    width: 45px;
}
.main h2.accnts span.performancereport {
    background: transparent url('/images/default/sprite.png') 0 -750px no-repeat;
	display: inline-block;
    height: 39px;
    margin: 0 12px 0 0;
    vertical-align: top;
    width: 45px;
}
.main h2.accnts span.announcements {
    background: transparent url('/images/default/sprite.png') 0 -789px no-repeat;
	display: inline-block;
    height: 39px;
    margin: 0 12px 0 0;
    vertical-align: top;
    width: 45px;
}
.main h2.accnts span.performanceTool {
    background: transparent url('/images/default/sprite.png') 0 -828px no-repeat;
	display: inline-block;
    height: 39px;
    margin: 0 12px 0 0;
    vertical-align: top;
    width: 45px;
}
.postboxMenu .thumbnail.statements {
    background: rgba(187,189,185,0.7) url('/images/default/statements.png') no-repeat;
    background-position: center 20px;
    opacity: 1;
}
.postboxMenu .thumbnail.performanceReport {
    background: rgba(187,189,185,0.7) url('/images/default/performanceReport.png') no-repeat;
    background-position: center 20px;
    opacity: 1;
}
.postboxMenu .thumbnail.announcements {
    background: rgba(187,189,185,0.7) url('/images/default/announcements.png') no-repeat;
    background-position: center 20px;
    opacity: 1;
}

 .iradio_square-blue {
        background-position: -144px 0;
    }
    
 .icheckbox_square-blue {
        background-position: -24px 0;
    }
    
 .radio label, .checkbox label{
        padding-left: 0;
    }
    
  label, .radio label {
    color: #21467b;
}
    

#logininfo
{
    
    position:relative; 
    left:0px; 
    padding-right: 20px;
   // background-color: white; 
    width: 100%; 
    text-align:right;
    color: #003876;
    padding-left: 220px;
}

@media print {

	.sidebar,
	.navbar,
	.per,
	.pag,
	.DTTT_container,
	.sercz,
	.cashTypes,
	.details,
	.accntsRow,
	footer
	{
		display: none;
	}
       
       
    
}

@page { left-margin: 0.7in; right-margin: 0.7in; top-margin: 0.75in; bottom-margin: 0.75in; }

table.dataTable.dtr-inline.collapsed > tbody > tr.parent > td:first-child:before, 
table.dataTable.dtr-inline.collapsed > tbody > tr.parent > th:first-child:before {
    background-color: #D8D6D2;
    
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child:before, 
table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child:before {
    background-color: #405978;
   
}

.form-control:focus,
.form-control:hover{
  border-color:  #66afe9;
}

.input-group-addon{
    cursor:pointer;
}
/*!!!*/
@media (min-width: 767px) {
.navbar > .container h1, .navbar > .container-fluid h1, .navbar > .container h2, .navbar > .container-fluid h2, .login-head h1, .login-head h2 {
    margin-left: 0px;
    
    
}

.pad10
{
    padding-left: 30px;
}
}
/*!!!*/
@media (max-width: 767px) {
.navbar > .container h1, .navbar > .container-fluid h1, .navbar > .container h2, .navbar > .container-fluid h2, .login-head h1, .login-head h2 {
    margin-left: 15px;
}

#logininfo
{
    padding-left: 0px;
}
#sidebar {
        //position: relative;
        //top:0;
        //z-index: 0;
        position: fixed;
        top: 68px;
        z-index: 1;
        left: 0;
        right: 0;
        width: 100%;
       
    }
    .foot {
        left: 0;
    }
}

tr.newGroup{
    border-color: #2A4D80 !important;
    border-width: 1px !important;
}

tr.newGroup td{
    border-color: #2A4D80 !important;
    border-width: 20px !important;
}

th .even,
td .even{

    color: #6e819b;
}

.printData {
	display: none;
}

.statusdefault {
    color: #003876;
}

.statuscanceled {
    color: #F00;
}

.warningMessage{
	font-size: 12px;
	color: #003876;
}

.warningMessageDashboard{
	font-size: 12px;
	font-style: italic;
}

.infoMessage{
	font-size: 12px;
}

.linkPostBox {
    margin-right: 5px;
}

#postboxdrop li {
    position: relative;
}

#postboxdrop li .badge-leftmenu{
    left: 0;
}

.postbox-list {
    list-style-type: none;
}

.postbox-list li.pdf{
    list-style-image: url('/images/default/lay-ico-pdf.png');
    width: auto;
    display: block;
    padding-left: 27px;
    padding-top: 5px;
}

.postbox-list li a, .postbox-list li a:hover {
    color: #000000;
}
.postbox-list li a.read {
    font-weight: normal;
}

.deleteLink {
    cursor: pointer;
}

@media (max-height: 400px) {
    .sidebar {
        /*max-height: 100%;
        padding-bottom: 68px;*/
        max-height: 83%;
        max-height: calc(100% - 68px);
    }
}
@media (max-height: 480px) {
    .nav-sidebar > li > a {
        font-size: 12px;
        height: 38px;
        line-height: 39px;
    }
    
    .nav-sidebar > li > a.home {
        background-position: 0 -7px;
    }
    
    .nav-sidebar > li > a.accounts {
        background-position: 0 -56px;
    }
    
    .nav-sidebar > li > a.positions {
        background-position: 0 -106px;
    }
    
    .nav-sidebar > li > a.accountlist {
        background-position: 0 -528px;
    }
    
    .nav-sidebar > li > a.settings {
        background-position: 0 -156px;
    }
    
    .sidebar .btn-default {
        border-radius: 3px;
        font-size: 12px;
        line-height: 1.5;
        padding: 5px 10px;
        margin: 0 0 7px;
    }
    
    .sidebar {
        /*max-height: 200px;*/
        overflow-y: scroll;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
    }
    
    .nav-sidebar {
        margin-bottom: 7px;
        /*overflow-y: scroll;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;*/
    }
    
    .nav-sidebar > li > ul > li > a {
        font-size: 12px;
        height: 38px;
        line-height: 39px;
    }
}